Outdated content update

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Palo Alto Networks Approved
Palo Alto Networks Approved
Community Expert Verified
Community Expert Verified

Outdated content update

L3 Networker

Hello , 

 

What could be the possible reasons for outdated content version despite the agents running in the latest agent version .

2 REPLIES 2

L4 Transporter

For one of the affected machines,  what configuration are you using for agent update setting?

dfalcon_0-1670251510779.png

 


David Falcon 
Senior Solutions Architect, Cortex
Palo Alto Networks® 

L3 Networker

Hi Shashanksinha,

 

Two common issues are the endpoint being out of disk space, and the endpoint being unable to connect to Google Storage APIs.  You can check your firewall/web proxy logs to determine if the agent is being blocked.  Please take a look at the Required Resources for a list of IPs/FQDNs which are required for agents to function properly.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!